/*
 * Noto Kufi Arabic (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto/NotoKufiArabic-Regular.eot');
    src: url('../fonts/noto/NotoKufiArabic-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/noto/NotoKufiArabic-Regular.woff2') format('woff2'),
    url('../fonts/noto/NotoKufiArabic-Regular.woff') format('woff'),
    url('../fonts/noto/NotoKufiArabic-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Noto Kufi Arabic';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto/NotoKufiArabic-Bold.eot');
    src: url('../fonts/noto/NotoKufiArabic-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/noto/NotoKufiArabic-Bold.woff2') format('woff2'),
    url('../fonts/noto/NotoKufiArabic-Bold.woff') format('woff'),
    url('../fonts/noto/NotoKufiArabic-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'droid-naskh';
    src: url('/fonts/Tajawal-Medium.ttf?#iefix');
    src: local('droid-naskh'), url('/fonts/Tajawal-Medium.ttf') format('woff');
}

body, h1, h2, h3, h4, h4, h6, span, button, a {
    font-family: 'droid-naskh', 'Poppins' !important;
}
body {
    font-family: 'droid-naskh','Open Sans', sans-serif !important;
}

.noto-font, input, .banner {
    font-family: 'droid-naskh','Open Sans', sans-serif !important;
}

.navbar {
    padding: 0 10px;
}

.breadcrumb > li.active {
    color: #000;
}

.slider_img {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.no_border_buttom {
    border-bottom: none !important;
}

.text-align {
    text-align: left;
    text-align: justify;
}

.figure-index img {
    height: 180px;
}

.figure-galary img {
    height: 218px;
}

@media screen and (max-width: 767px) {
    .my-footer {
        margin-top: 36px !important;
    }
}

.page-header.navbar .menu-toggler>span, .page-header.navbar .menu-toggler>span:after, .page-header.navbar .menu-toggler>span:before, .page-header.navbar .menu-toggler>span:hover, .page-header.navbar .menu-toggler>span:hover:after, .page-header.navbar .menu-toggler>span:hover:before {
    background: #2c3542 !important;
}

input[type=text], input[type=email], input[type=password], input[type=search], input[type=tel], input[type=number], input[type=url], input[type=date], textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    width: 100%;
    height: 42px;
    padding: 0 15px;
    color: #1a1a1a;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    box-shadow: none !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
    background-color: #f5f5f5;
}

.navbar-nav > li.dropdown > a:after {
    font-family: FontAwesome;
    font-size: 8px;
    line-height: 1;
    position: absolute;
    top: 30px;
    right: 5px;
    left: auto !important;
    margin-left: -6px;
    content: '\f0d7';
    display: inline-block;
    color: #404040;
}

@media screen and (min-width: 1201px)
{
    .dropdown-menu {
        border: 1px solid #dedede !important;
    }
}

@media screen and (max-width: 992px) {
    .header-light .navbar-nav > li.dropdown > a:after {
        color: #b3b3b3;
        top: 15px;
        right: 10px;
    }
}
@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        padding: 0px 15px 0px 25px;
    }
}

.navbar > .divider {
    margin: 21.5px 5px 0px 16px;
}

.cards-inside .figure-info {
    padding-right: 0;
    padding-left: 0;
    border-left: 0;
    max-height: 110px;
}

.page-header {
    padding-bottom: 14px;
}

.highlight {
    position: relative;
    padding-top: 45px;
    padding-bottom: 45px;
}